package com.wms_main.constant.enums.wms;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 盘点类型枚举
 */
@Getter
@AllArgsConstructor
public enum WmsInvTypeEnums {
    INV_TYPE_1(1, "明盘"),
    INV_TYPE_2(2, "盲盘");
    private final Integer code;
    private final String desc;
}
